/**
everyone needs a print.css

*/

body, input, textarea, select {
  color: #000;
  background: none;
  font-size: 12pt;
}

a, a:link, a:visited, a:hover, a:active, a span {
text-decoration: none !important;
color: #000 !important;
font-size: 100% !important;
}

ul.primary-links, ul.secondary-links {
  display: none !important;
}

body {
  width: 85%;
  font-family: palatino, "times new roman", times, serif;
}

#maincol {

width: 100% !important;

}

#sidebar, #bottom, #welcome, #nav, #header, #searchbar, 
#leaderbannerad, 
.meta, .share, .links, #comment, #comments, #bottom,
div.adsense, div.adsense-inline,
#tabs-wrapper, .share, .subscribeinner, 
.breadcrumb, #breadcrumb, .commentcount, .block 
{

display: none !important;

}


.statistics_counter {
display: none;
}

.printonly { 
display: block !important;
visibility: visible;
font-size: 200%;
font-weight: bold;
}
